.direction-rtl{direction: rtl;}
.navik-header-container, .navik-menu ul li{direction: rtl;}
.text-lg-left{text-align: right !important;}
.navik-menu ul li, .testimonial-details{text-align: right;}
.ar-float-right{float: right !important;}
.ar-direction-text-right{direction: rtl; text-align: right !important;}
.nav-pills > .nav-item:last-child, .nav-pills > .nav-link:last-child {margin-right: 0.625rem;}
.ar-direction-text-left{direction: ltr;}
.fa-li{right: -2em;}
.section-title-4.text-left .title-divider-round {margin-right: 16px;}
.mr-4, .mx-4 {margin-left: 1.5rem !important;}
.section-title-3.text-left::after {margin-right: 0;}
.pl-4-ar, .px-4-ar{padding-right: 1.5rem !important;}
.dropdown-plus{left: 0;    right: unset;}
@media (min-width: 1280px){
    .navik-menu ul ul li.dropdown_menu > a > span::before {
        top: 7px;
        left: -10px;
        float: left;
        margin: 0;
        -webkit-transform: rotate(225deg);
        transform: rotate(225deg);
    }
    .navik-menu li > ul ul {
        right: 100%;
    }
    .navik-menu ul ul li > a::before {
        right: 15px;
    }
}

body, h3, .navik-menu ul li > a{
    font-family: uthmantn,Traditional Arabic,Simplified Arabic;
    font-size: 23px !important;
}
.navik-menu ul ul li > a{font-style: initial !important;}
.ml-3, .mx-3, .lead-sm, .circle-progress-label, .card-price-title{font-size: 1.5rem;}
.btn-sm, .btn-group-sm > .btn{font-size: 1rem;}
.animated .btn{font-size: 25px !important;}
